
/* REUSABLE STYLES
--------------------------------------------------------------------------------------- */
.hidden {display: none !important;}
.highlighted {color: #211922; background-color: #ff0 !important;}
.error {font-size: 18px; font-weight: 300; color: #f00 !important;}
.clear {clear: both !important;}
.noFloat {float: none !important;}
.noState:hover {background-color: transparent !important;}
.noState:active {color: #221919 !important;}
.floatRight {float: right !important;}
.floatLeft {float: left !important;}
.noBorder {border-width: 0 !important;}
.noBorderTop {border-top-width: 0 !important;}
.noBorderRight {border-right-width: 0 !important;}
.noBorderBottom {border-bottom-width: 0 !important;}
.noBorderLeft {border-left-width: 0 !important;}
.noMargin {margin: 0 !important;}
.noMarginTop {margin-top: 0 !important;}
.noMarginRight {margin-right: 0 !important;}

.noMarginBottom {margin-bottom: 0 !important;}
.noMarginLeft {margin-left: 0 !important;}
.noPaddingRight {padding-right: 0 !important;}
.noPaddingBottom{padding-bottom: 0 !important;}
.noBackground{background:none !important;}
.fixed {position: fixed !important;}
.invisible {visibility: hidden !important;}
.red {color: red !important;}
.noscroll {overflow: hidden !important;}
.noscroll.extraScroll {margin-right: 15px;} /* Extra space on the right for FireFox */
.clearfix:after {clear: both; display: block; height: 0; content: " "; visibility: hidden;}

/* Linear Gradient */
.btn {background-color: #39393a; background: -moz-linear-gradient(top,#707070, #39393a); background: -o-linear-gradient(#707070, #39393a); background: -webkit-linear-gradient(#707070, #39393a); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#707070', endColorstr='#39393a');}

.pageLg {background-color: #48525d; background: -moz-linear-gradient(top,#535f6d, #48525d); background: -o-linear-gradient(#535f6d, #48525d); background: -webkit-linear-gradient(#535f6d, #48525d); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#535f6d', endColorstr='#48525d'); border-left:1px solid #43505e; border-top:1px solid #43505e;}

.lg3{background-color: #23548c; background: -moz-linear-gradient(top,#23548c, #3b72ab); background: -o-linear-gradient(#23548c, #3b72ab); background: -webkit-linear-gradient(#23548c, #3b72ab); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#23548c', endColorstr='#3b72ab');}

.ImgLink {display: block; background-color: #fff;}
.ImgLink:active {background-color: #221919;}
.ImgLink img {display: block; margin: 0 auto;}
.ImgLink:hover img,
.ImgLink:active img {opacity: .9; filter: alpha(opacity=90);}

.serif {font-family: palatino, "palatino linotype", "book antiqua", serif;}

.colorlight,
.colorlight a {color: #ad9c9c;}
.colorless,
.colorless a {color: #8c7e7e;}
.colormuted,
.colormuted a {color: #524d4d;}

.normal-list{list-style: inside; }
.lower-latin-list {list-style: lower-latin; }
.square-list { list-style: square; }
.number-list {list-style: decimal; }
.none-list {	list-style: none; }
.circle-list {list-style: circle;}
.italic { font-style:italic;}

.r{ border:1px solid red !important;}



